package cz.jzitnik.game.annotations;

import java.lang.annotation.*;

@Retention(RetentionPolicy.RUNTIME)
@Target(ElementType.TYPE)
@Repeatable(CustomDrops.class)
@RequireAnnotation(BlockRegistry.class)
public @interface CustomDrop {
    String tool();
    String drops();
    int percentage() default 100;
}
